/**
 * CSS för iCheck jQuery-plugin
 * @version 1.0
 * @date 2014-06-19
 */

.iradio, .icheckbox {
	display: inline-block;
	vertical-align: middle;
	margin: 0 5px 0 0;
	padding: 0;
	width: 20px;
	height: 20px;
	background: url('../images/site/check_btn.png') no-repeat;
	border: 1px solid transparent;
	cursor: pointer;
}

.icheckbox {
	background-position: 0 0;
}

.icheckbox.checked {
	background-position: -22px 0;
}

.icheckbox.disabled {
	background-position: -44px 0;
}

.icheckbox.checked.disabled {
	background-position: -66px 0;
}

.iradio {
	background-position: -88px 0;
}

.iradio.checked {
	background-position: -110px 0;
}

.iradio.disabled {
	background-position: -132px 0;
	cursor: default;
}

.iradio.checked.disabled {
	background-position: -154px 0;
}

.iradio.focus, .icheckbox.focus {
	border: 1px dotted #222;
}